.valueswrapper {
	background: #F2F2F2;
	padding: 1.5em 0;
	font-family: "Theinhardt-Light", Helvetica, Arial;
}

.valueswrapper p {
	margin-bottom: 2.5em;
}

.valueswrapper h4 {
	font-size: 1.6em;
	color: #14abef;
	letter-spacing: normal;
	margin: 0.5em 0;
}

.processwrapper {
	background: #ccc;
	padding: 2em 0;
	text-align: center;
}

.processwrapper .process-image {
	width: 100%;
	margin-bottom: 2em;
	height: auto;
	max-width: 960px;
}

.processwrapper .process-image-center {
	max-width: 960px;
	width: 80%;
	height: auto;
}

.processwrapper h4 {
	font-size: 1.6em;
	color: white;
	letter-spacing: normal;
	font-family: "Theinhardt-Light", Helvetica, Arial;
}

.processwrapper p {
	margin-bottom: 0.5em;
	font-family: "Theinhardt-Light", Helvetica, Arial;	
}

.processwrapper .process-zoom-link {
	color: #14abef;
	display: block;
}

.tagswrapper {
	background: transparent;
	padding: 2.5em 0;
	font-family: "Theinhardt-Light", Helvetica, Arial;	
}

.tagswrapper .col {
	padding-right: 0;
}

.tagswrapper h4 {
	font-size: 1.6em;
	color: 333;
	letter-spacing: normal;
/* 	border-bottom: 2px solid #333; */
	margin-bottom: 1em;
	font-family: "Theinhardt-Light", Helvetica, Arial;	
}

.teamwrapper {
	background: #F2F2F2;
	padding: 2em 0;
	font-family: "Theinhardt-Light", Helvetica, Arial;	

}

.teamwrapper h4 {
	font-size: 1.6em;
	color: #14abef;
	letter-spacing: normal;
	margin: 0.5em 0;
}

.teamwrapper h5 {
	font-size: 0.9em;
	line-height: 3;
	font-weight: bold;
	color: #333;
	letter-spacing: normal;
	margin: 0.5em 0;
}

.teamwrapper .col2 p {
	font-size: 0.9em;
}

.profil2 .col {
/* 	margin: 2em 0; */
	font-size: 1.1em;
	line-height: 1.4;
}

.profil2 .col2 {
	margin-top: 2em;
}


.awardswrapper {
	padding: 2em 0;
	overflow: auto;
}

.awardswrapper h4 {
	font-weight: bold;
	letter-spacing: 0;
}

.awardswrapper .award {
	float:left;
	width:170px;
	margin-right:20px;					
	font-family: "Theinhardt-Light", Helvetica, Arial;	
}

.awardswrapper .col.col1 {
	padding-right: 1em;
}
.awardswrapper .award span { font-size: 28px; height: 80px; line-height: 80px; color: #999; font-family: "Theinhardt-Light", Helvetica, Arial; }
.awardswrapper .award img { display:inline; }
.awardswrapper .award p { color: #14abef; text-align: center; font-size: 16px; line-height: 1.1; }
.awardswrapper .awards-wrapper { overflow: auto; margin: 2em 0;  }						
.awardswrapper .award { margin-right: 2em; min-height: 130px;  }

.awardswrapper [class^="icon-"], 
.awardswrapper [class*=" icon-"] {
	font-size:12px;
	border: 1px solid #14abef;
	border-radius: 50%;
	margin-right: 8px;
	width: 20px;
	height: 20px;
	display: inline-block;
	top:-2px;
	transition:margin 0.2s;
}

.awardswrapper [class^="icon-"]:before, 
.awardswrapper [class*=" icon-"]:before {
	top: 2px;
	position: relative;
	left: 3px;
}

.awardswrapper a {
	font-size: 14px;
	color: #14abef;
	font-family: "Theinhardt-Light", Helvetica, Arial;
}

.awardswrapper .clientlist {
	color: rgb(20, 171, 239);
	display: list-item;
	font-family: Theinhardt-Regular, Helvetica, Arial;
	font-size: 14px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 2em 0;
	overflow: auto;
}

.awardswrapper .clientlist li {
	padding-right: 30px;
}


.profil2 .underlined {
	border-bottom: 1px solid #333;
}

.profil2 .taglist,
.profil2 .teamlist {
	list-style: none;
	padding: 0;
	margin: 0;
	overflow: auto;
}

.profil2 .teamlist .group-start {
	margin-top: 1em;
}

.profil2 .taglist li {
	float: left;
	width: 50%;
	color: #999;
}

.profil2 .teamlist span {
	color: #999;
	font-size: 0.8em;
	display: block;
}

.profil2 .visible-hidden {
	visibility: hidden;
}


@media screen and (max-width: 640px) {
	.profil2 .taglist {
		display: block;
		width: 100%;
	}

	.profil2 .taglist li {
		clear: both;
		width: 100%;
	}
}

@media screen and (min-width: 640px) {
	.valueswrapper { padding: 3em 0; }
	.processwrapper { padding: 4em 0; }
	.awardswrapper { padding: 4em 0; }
	.tagswrapper { padding: 5em 0; }
	.teamwrapper { padding: 4em 0; }	

	.profil2 .teamlist span {
		display: inline;
	}
}

@media screen and (min-width: 1024px) {
	
	.profil2 .profil.content { padding-top: 80px; }
	
	.processwrapper .process-image {
	}

	.processwrapper .process-zoom-link {
		display: none;
	}
	
	.profil2 .col {
		float: left;
		width: 48%;
		padding-right: 3em;
	}
	
	.profil2 .col2 {
		margin-top: 0;
	}
	
	.profil2 .teamwrapper .col1 {
	/* 	width: 50%; */
	}
	
	.profil2 .teamwrapper .col2 {
	/*
	width: 50%;
	*/
	max-width: 30em;
	
	}
	
	.profil2 .awardswrapper .col1 {
		width: 43%;
	}
	
	.profil2 .awardswrapper .col2 {
		width: 57%;
	}
	
	.awardswrapper .clientlist li {
		float: left;
		width: 50%;
		padding-right: 30px;
	}
	
}